em.loading {
    font-size: .8rem;
    color: #888;
}

.draft {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.draft h6 {
    font-size: .7rem;
    color: var(--primary);
}

.draft p {
    margin: 0;
}

.draft button {
    border: none;
    padding: 0;
    min-width: unset;
    color: var(--primary);
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
    background: white;
}

.draft button:hover {
    transform: rotate(360deg);
}

.active .draft button {
    display: none;
}